cfingerd Format String Vulnerability

Bugtraq ID: 2576
Class: Input Validation Error
CVE: CVE-2001-0609
Remote: Yes
Local: No
Published: Apr 11 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: This vulnerability was made public in an advisory posted to BugTraq by Megyer Laszlo <mailto:abulla@freemail.hu> on 11 April, 2001.
Vulnerable: Infodrom cfingerd 1.4 .3
Infodrom cfingerd 1.4 .2
Infodrom cfingerd 1.4 .1
+ Debian Linux 2.2 r2
+ Debian Linux 2.2 r1
+ Debian Linux 2.2
+ Progeny Debian 1.0
Infodrom cfingerd 1.4 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus